function FileData_Pairs(x)
{
x.t("tibemssession","page");
x.t("description","page");
x.t("tibemsxasession_getxaresource","resource");
x.t("support","routed");
x.t("type","purpose");
x.t("close","session");
x.t("external","transaction");
x.t("ems","session");
x.t("queues","tibemssession");
x.t("session","session");
x.t("session","resource");
x.t("session","370");
x.t("session","371");
x.t("session","372");
x.t("resource","session");
x.t("resource","function");
x.t("370","tibemsxasession_getsession");
x.t("371","tibemsxasession_getxaresource");
x.t("372","sessions");
x.t("function","description");
x.t("tibemsxasession_close","close");
x.t("software","chapter");
x.t("chapter","external");
x.t("tibemsxasession","type");
x.t("tibemsxasession","tibemsxasession");
x.t("tibemsxasession","tibco");
x.t("purpose","session");
x.t("tibco","software");
x.t("sessions","support");
x.t("routed","queues");
x.t("manager","tibemsxasession");
x.t("286","tibco");
x.t("page","tibemsxasession_close");
x.t("page","286");
x.t("transaction","manager");
x.t("tibemsxasession_getsession","ems");
}
